ASCL-Id: 1308.013
Bug-Database: https://github.com/schirmermischa/THELI/issues
Contact: Mischa Schirmer <schirmer@mpia.de>
Name: THELI
Reference:
 author: >
      Mischa Schirmer
 title: "THELI: Convenient Reduction of Optical, Near-infrared, and Mid-infrared Imaging Data"
 journal: The Astrophysical Journal Supplement
 volume: 209 
 number: 2
 pages: 16
 year: 2013
 URL: https://iopscience.iop.org/article/10.1088/0067-0049/209/2/21
 eprint: https://iopscience.iop.org/article/10.1088/0067-0049/209/2/21/pdf
Repository: https://github.com/schirmermischa/THELI/
